api_support_email: support@frictionless.video
default_country: 'United States'
default_culture: en
last_media_recalculate_favorites: 1433942509
last_media_recalculate_likes: 1433942509
last_media_recalculate_rating: 1433942509
last_media_recalculate_views: 1433942509
license: ULTIMATE
payment_currency: USD
portal_copyright: C-Studio
portal_description: C-Studio
portal_email_sender: info@frictionless.video
portal_homepage: 'http://frictionless.video/web/'
portal_keywords: C-Studio
portal_name: C-Studio
portal_title: 'C-Studio - Video Management Platform'
presets_firstrun: false
server_group: flsvideo
server_user: flsvideo
streaming_html5_enabled: false
transcode_faststart: null
transcode_ffmpeg: /usr/bin/ffmpeg
transcode_flvtool2: /usr/bin/flvtool2
transcode_m4v: false
transcode_mencoder: /usr/bin/mencoder
transcode_mplayer: /usr/bin/mplayer
transcode_transcoder: opensource
upload_max_size: '104857600'
version: '3.1.6 (r22897)'
